PROBE::NFS.FOP.R(3stap)

NAME
probe::nfs.fop.read_iter - NFS client read_iter file operation

SYNOPSIS

nfs.fop.read_iter

VALUES

ino
    inode number

dev
    device identifier

count
    read bytes

attrtimeo
    how long the cached information is assumed to be valid. We need to revalidate the cached attrs for this inode if jiffies - read_cache_jiffies > attrtimeo.

cache_time
    when we started read-caching this inode

pos
    current position of file

cache_valid
    cache related bit mask flag

file_name
    file name

parent_name
    parent dir name

SEE ALSO
tapset::nfs(3stap)